## ruby-cms-scanner 0.13.8

=== debian/changelog ===
ruby-cms-scanner (0.13.8-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:05:39 +0200

ruby-cms-scanner (0.13.8-0kali5) kali-dev; urgency=medium

  * Adapt patch for versions in kali

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 04 Sep 2023 17:33:05 +0200

ruby-cms-scanner (0.13.8-0kali4) kali-dev; urgency=medium

  * Update required version: allow nokogiri >= 1.14
  * Bump Standards-Version to 4.6.2 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 05 Jul 2023 11:18:20 +0200

ruby-cms-scanner (0.13.8-0kali3) kali-dev; urgency=medium

  * Refresh patches, bump 'ethon' to '~> 0.16.0'

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 07 Mar 2023 08:52:30 +0700

ruby-cms-scanner (0.13.8-0kali2) kali-dev; urgency=medium

  * Update Debian watch file
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 30 Nov 2022 15:29:06 -0600

ruby-cms-scanner (0.13.8-0kali1) kali-dev; urgency=medium

  * New upstream version 0.13.8
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 06 Apr 2022 16:38:50 +0200

ruby-cms-scanner (0.13.6-0kali6) kali-dev; urgency=medium

  * Add a minimal version to ruby-webrick requirement

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 28 Mar 2022 13:46:40 +0200

ruby-cms-scanner (0.13.6-0kali5) kali-dev; urgency=medium

  * Replace deprecated "ruby | ruby-interpreter" with ${ruby:Depends}
  * Temporary fix to build only in ruby3.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 28 Mar 2022 12:03:17 +0200

ruby-cms-scanner (0.13.6-0kali4) kali-dev; urgency=medium

  * Add a depend on ruby-webrick: temporaty fix for 7644 (fix must be done in
    Debian)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 28 Mar 2022 11:22:43 +0200

ruby-cms-scanner (0.13.6-0kali3) kali-dev; urgency=medium

  * Refresh patch for new gems versions packaged in Debian

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 08 Feb 2022 15:10:45 +0100

ruby-cms-scanner (0.13.6-0kali2) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Consistency with tabs to spaces

  [ Sophie Brun ]
  * Update patch for new ethon in Debian
  * Add missing build-dep

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 27 Dec 2021 21:00:02 +0100

ruby-cms-scanner (0.13.6-0kali1) kali-dev; urgency=medium

  * New upstream version 0.13.6
  * Refresh patches
  * Bump Standards-Version 4.6.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Sep 2021 12:05:42 +0200

ruby-cms-scanner (0.13.5-0kali1) kali-dev; urgency=medium

  * New upstream version 0.13.5
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Jun 2021 10:22:17 +0200

ruby-cms-scanner (0.13.3-0kali1) kali-dev; urgency=medium

  * New upstream version 0.13.3
  * Refresh patches
  * Update minimal required version of ruby-opt-parse-validator

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 23 Mar 2021 09:00:04 +0100

ruby-cms-scanner (0.13.1-0kali1) kali-dev; urgency=medium

  * New upstream version 0.13.1
  * Fix minimal nokogiri version (see 7023)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 02 Feb 2021 09:48:32 +0100

ruby-cms-scanner (0.13.0-0kali1) kali-dev; urgency=medium

  * New upstream version 0.13.0
  * Refresh patches
  * Bump Standards-Version to 4.5.1 (no changes)
  * debian/watch: use version 4

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 Jan 2021 08:45:40 +0100

ruby-cms-scanner (0.12.2-0kali1) kali-dev; urgency=medium

  * New upstream version 0.12.2

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 05 Jan 2021 15:14:41 +0100

ruby-cms-scanner (0.12.1-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sophie Brun ]
  * New upstream version 0.12.1
  * Update minimal required version of opt-parse-validator

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 26 Aug 2020 15:14:55 +0200

ruby-cms-scanner (0.12.0-0kali1) kali-dev; urgency=medium

  * New upstream version 0.12.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 21 Jul 2020 08:46:32 +0200

ruby-cms-scanner (0.10.1-0kali1) kali-dev; urgency=medium

  * New upstream version 0.10.1
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 09 Jun 2020 15:15:00 +0200

ruby-cms-scanner (0.10.0-0kali1) kali-dev; urgency=medium

  * New upstream version 0.10.0
  * Add a patch to fix test of unknown url

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Apr 2020 09:32:31 +0200

ruby-cms-scanner (0.9.0-0kali1) kali-dev; urgency=medium

  * New upstream version 0.9.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 15 Apr 2020 09:47:42 +0200

ruby-cms-scanner (0.8.6-0kali1) kali-dev; urgency=medium

  * New upstream version 0.8.6
  * Update required version
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 16 Mar 2020 18:01:28 +0100

ruby-cms-scanner (0.8.5-0kali2) kali-dev; urgency=medium

  * Update minimal required version of public-suffix

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 12 Mar 2020 13:44:12 +0100

ruby-cms-scanner (0.8.5-0kali1) kali-dev; urgency=medium

  * New upstream version 0.8.5

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 12 Mar 2020 09:37:15 +0100

ruby-cms-scanner (0.8.4-0kali1) kali-dev; urgency=medium

  * New upstream version 0.8.4
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 05 Mar 2020 16:48:11 +0100

ruby-cms-scanner (0.8.1-0kali2) kali-dev; urgency=medium

  * Change minimal required version of typhoeus

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 10 Feb 2020 15:10:54 +0100

ruby-cms-scanner (0.8.1-0kali1) kali-dev; urgency=medium

  * New upstream version 0.8.1


