=== debian/control ===
Source: ruby-cms-scanner
Section: ruby
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               procps,
               rake,
               ruby-activesupport (>= 4.2),
               ruby-addressable (>= 2.5),
               ruby-get-process-mem,
               ruby-nokogiri (>= 1.8.0),
               ruby-opt-parse-validator (>= 1.9.4),
               ruby-progressbar (>= 1.9.0),
               ruby-public-suffix (>= 4.0.3),
               ruby-rspec,
               ruby-rspec-its,
               ruby-simplecov,
               ruby-typhoeus (>= 1.3.0),
               ruby-xmlrpc (>= 0.3),
               ruby-webmock,
               ruby-webrick (>= 1.7.0-3),
               ruby-yajl (>= 1.3.1),
               dose-distcheck
Standards-Version: 4.6.2
Homepage: https://github.com/wpscanteam/CMSScanner
Testsuite: autopkgtest-pkg-ruby
# build only for ruby3.0 (because of ruby-ffi coming from Debian)
# it can be removed when we remove ruby2.7 from kali
XS-Ruby-Versions: ruby3.0

Package: ruby-cms-scanner
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-activesupport (>= 4.2),
         ruby-addressable (>= 2.5),
         ruby-get-process-mem,
         ruby-nokogiri (>= 1.8.0),
         ruby-opt-parse-validator (>= 1.9.4),
         ruby-progressbar (>= 1.9.0),
         ruby-public-suffix (>= 4.0.3),
         ruby-typhoeus (>= 1.3.0),
         ruby-xmlrpc (>= 0.3),
         ruby-yajl (>= 1.3.1),
         procps,
         ${misc:Depends},
	 ${ruby:Depends},
         ${shlibs:Depends},
# it can be removed when ruby-xmlrpc properly depends on ruby-webrick
         ruby-webrick (>= 1.7.0-3),
Description: CMS Scanner Framework
 This package provides a quick and easy way to create a CMS/WebSite Scanner by
 acting like a Framework and providing classes, formatters etc.
