## ruby-cms-scanner 0.15.0

=== debian/changelog ===
ruby-cms-scanner (0.15.0-0kali1) kali-dev; urgency=medium

  * New upstream version 0.15.0
  * Refresh patches
  * Update minimal version of build-dep and dep ruby-opt-validator

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 26 Feb 2025 08:51:28 +0100

ruby-cms-scanner (0.14.3-0kali1) kali-dev; urgency=medium

  * New upstream version 0.14.3
  * Refresh patches
  * Update minimal required version of ruby-opt-parse-validator
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 09 Sep 2024 16:25:00 +0200

ruby-cms-scanner (0.13.9-0kali2) kali-dev; urgency=medium

  * Remove maximal version of Nokogiri

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 14 Feb 2024 14:52:00 +0100

ruby-cms-scanner (0.13.9-0kali1) kali-dev; urgency=medium

  * New upstream version 0.13.9
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 28 Sep 2023 15:34:34 +0200
