=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: ruby-cms-scanner
 Section: ruby
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12),
                gem2deb,
                procps,
@@ -11,7 +11,7 @@
                ruby-addressable (>= 2.5),
                ruby-get-process-mem,
                ruby-nokogiri (>= 1.8.0),
-               ruby-opt-parse-validator (>= 1.9.4),
+               ruby-opt-parse-validator (>= 1.10.1),
                ruby-progressbar (>= 1.9.0),
                ruby-public-suffix (>= 4.0.3),
                ruby-rspec,
@@ -23,7 +23,9 @@
                ruby-webrick (>= 1.7.0-3),
                ruby-yajl (>= 1.3.1),
                dose-distcheck
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
+Vcs-Git: https://gitlab.com/kalilinux/packages/ruby-cms-scanner.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/ruby-cms-scanner
 Homepage: https://github.com/wpscanteam/CMSScanner
 Testsuite: autopkgtest-pkg-ruby
 # build only for ruby3.0 (because of ruby-ffi coming from Debian)
@@ -37,7 +39,7 @@
          ruby-addressable (>= 2.5),
          ruby-get-process-mem,
          ruby-nokogiri (>= 1.8.0),
-         ruby-opt-parse-validator (>= 1.9.4),
+         ruby-opt-parse-validator (>= 1.10.1),
          ruby-progressbar (>= 1.9.0),
          ruby-public-suffix (>= 4.0.3),
          ruby-typhoeus (>= 1.3.0),
