=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
# use gem command to install the package to handle correctly the
# installation of app and lib directories
export DH_RUBY = --gem-install

#export LC_ALL=C.UTF-8 since the test suite assumes a UTF-8 locale
export LC_ALL=C.UTF-8

# Disable tests for the moment. One failure
#export DH_RUBY_IGNORE_TESTS=all

%:
	dh $@ --buildsystem=ruby --with ruby
