=== debian/watch ===
version=4
https://github.com/wpscanteam/CMSScanner/tags \
.*/v?(\d.*)\.tar\.gz
